{
  "id": 3356517,
  "name": "Felix Matarrese, defendant in error, v. Dr. Attilio Monaco, plaintiff in error",
  "name_abbreviation": "Matarrese v. Monaco",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,431",
  "first_page": "631",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 278,
    "ocr_confidence": 0.492,
    "sha256": "5aac8ff0716a2cdd8569fdcbffda4fd5e50f9ff7addae2a66f03925d1bbe4c73",
    "simhash": "1:d77dc07e8e9e18bc",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Felix Matarrese, defendant in error, v. Dr. Attilio Monaco, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "John O. Wagner, for plaintiff in error. Boceo De Stefano, for de- t fendant in error."
    ],
    "corrections": "",
    "head_matter": "Felix Matarrese, defendant in error, v. Dr. Attilio Monaco, plaintiff in error.\nGen. No. 37,431.\nOpinion filed March 29, 1935.\nJohn O. Wagner, for plaintiff in error. Boceo De Stefano, for de- t fendant in error."
  },
  "file_name": "0631-04",
  "first_page_order": 665,
  "last_page_order": 666
}
